#slideBox1 .mabd1 li p { height: auto; line-height: 28px; width: 610px; padding: 10px; position: absolute; bottom: 0; background: rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = '#80000000', endColorstr = '#80000000')\9;
}/*height: 60px;*/
.gxdt .txt { position: absolute; bottom: 0; left: 0px; right: 0px; z-index: 14; height: 245px; }
.gxdt .bg { position: absolute; bottom: 0px; left: 0px; background: #004072; opacity: 0.7; filter: alpha(opacity=70); z-index: 13; width: 100%; height: 100% }
.gxdt .txt p { display: block; line-height: 22px; color: #fff; font-size: 12px; font-family: simsun; padding: 10px 10px 0 10px; text-align: justify; text-justify: inter-ideograph; }
.gxdt .txt p a { color: #fff; display: block; }
.Channelnamexwfb { z-index: 20 }
.gxdt ul li:hover { }
.gxdt ul li p.Channelname .dot { background: url(http://www.scio.gov.cn/Template/6521/Image/video_tu03.png); width: 29px; height: 12px; overflow: hidden; padding: 0 }
.gxdt ul li:hover p.Channelname .dot { background: url(http://www.scio.gov.cn/Template/6521/Image/video_tu031.png); width: 29px; height: 12px }
.wrap12 { height: 410px; overflow: hidden }
.wrap12 .srbd { width: 488px; float: right; }
.srbd ul li { background: #EEEEEE; position: relative; margin-top: 22px; padding: 0 8px; display: table; height: 44px; vertical-align: middle; width: 100%; -moz-transition: -moz-transform .3s linear; -o-transition: -o-transform .3s linear; -webkit-transition: -webkit-transform .3s linear; transition: transform .3s linear; overflow: hidden; }
.srbd ul li:hover { border-bottom: 0 solid #d41e26; -moz-transform: translate(0, -10px); -ms-transform: translate(0, -10px); -webkit-transform: translate(0, -10px); transform: translate(0, -10px); box-shadow: 0 10px 20px rgba(0,0,0,.3); background: #d41e26; color: #fff }
.srbd ul li:hover a { color: #fff }
.srbd ul li p { display: block; vertical-align: middle; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; line-height: 44px; width: 476px; }
.wrap12 .gxts { width: 451px; float: left; }
.gxts ul { margin-top: 22px; padding: 0 6px }
.gxts ul li { width: 207px; float: left; background: #fff; padding-bottom: 0px; margin-right: 20px; border: 1px #d2d2d2 solid; border-radius: 5px; height: 306px; overflow: hidden }
.gxts ul li, .gxts ul li, .gxts ul li img, .gxts ul li span a { -moz-transition: all .3s linear; -o-transition: all .3s linear; -webkit-transition: all .3s linear; transition: all .3s linear; }
.gxts ul li:hover img { -moz-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
.gxts ul li:hover span a { color: #fff }
.gxts ul li:hover { box-shadow: 0 10px 20px rgba(0,0,0,.3); background: #d41e26; color: #fff }
.gxts ul li .pic { width: 207px; height: 306px; overflow: hidden }
.gxts ul li img { width: 207px; height: 306px; border-radius: 0px; overflow: hidden }
.gxts ul li span { font-size: 14px; display: none; margin: 5px; }
.wrap5 { height: 450px }
.wrap5 .gxzt ul li .gxzttitle3 { display: none; }
.wrap5 .gxzt ul li .gxzttitle2 { text-align: justify; text-justify: inter-ideograph; }
.wrap10 .guoxjd .guoxjdrig { height: 245px; overflow: hidden; }
.wrap10 .guoxjd .guoxjdrig img { width: 100%; height: auto; margin: 0 auto; }
div.gxdt ul li { -moz-transition: none; -o-transition: none; -webkit-transition: none; transition: none; overflow: hidden }
div.gxdt ul li:hover { border-bottom: 0 solid #d41e26; -moz-transform: none; -ms-transform: none; -webkit-transform: none; transform: none; box-shadow: 0 0px 0px rgba(0,0,0,.3); background: #d41e26 }
div.gxdt ul li img { -moz-transition: none; -o-transition: none; -webkit-transition: none; transition: none }
div.gxdt ul li:hover img { -moz-transform: none; -ms-transform: none; -webkit-transform: none; transform: none }
div.gxdt ul li a { -moz-transition: none; -o-transition: none; -webkit-transition: none; transition: none }
div.gxdt ul li:hover a { color: #fff!important }
.wrap3 .xwfbleft .yi_title { font-size: 15px; padding: 20px; line-height: 25px; color: #333333; }
/*外宣之窗*/
div.wxzc { height: 220px; border: solid 0px red; margin-top: 15px; }
div.wxzccontent { height: 152px }
div.wxzccontent div.wxzc3-left { float: left; margin: 0px 2px 0px 0px }
div.wxzccontent div.wxzc3-left img { width: 602px; height: 152px }
div.wxzccontent div.wxzc3-center { float: left; margin: 0px 2px 0px 0px }
div.wxzccontent div.wxzc3-center img { width: 177px; height: 152px }
div.wxzccontent div.wxzc3-right { float: left; margin: 0px 0px 0px 0px }
div.wxzccontent div.wxzc3-right img { width: 177px; height: 152px }
div.wxzccontent div.wxzc3-left { width: 602px; height: 152px; overflow: hidden; }
div.wxzccontent div.wxzc3-center { width: 177px; height: 152px; overflow: hidden; }
div.wxzccontent div.wxzc3-right { width: 177px; height: 152px; overflow: hidden; }
div.wxzccontent div.wxzc3-left img, div.wxzccontent div.wxzc3-center img, div.wxzccontent div.wxzc3-right img { -webkit-transition: -webkit-transform 2s; -moz-transition: -moz-transform 2s; -o-transition: -o-transform 2s; -ms-transition: -ms-transform 2s; transition: transform 2s; }
/**/
.nav { height: 40px; line-height: 40px; background: #e60e19; }
.nav ul{ width:auto;margin: auto; text-align:center; float:none}
.nav ul li { float:none; width:auto; display:inline-block; margin:0 17px; text-align: center; border-right: 0px solid #ffffff; }
.nav a { color: #FFF; font-size: 16px; }
.navup{ position: fixed;width: 100%; left: 0;top: 0; z-index: 999;min-width:1650px !important;}
.navEnlarge{line-height:60px;height:60px;}
.navup ul{ float:left}
.navup ul li{ display:inline-block; margin:0 6px; text-align: center; border-right: 0px solid #ffffff; }
.navup a{ font-size:15px}